<?xml version="1.0" encoding="utf-8"?>
<FichierBesoinsChauffage xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <BCH_m>
      <float>15268</float>
      <float>4050</float>
      <float>3654</float>
      <float>2327</float>
      <float>993</float>
      <float>63</float>
      <float>0</float>
      <float>0</float>
      <float>0</float>
      <float>0</float>
      <float>36</float>
      <float>655</float>
      <float>3489</float>
    </BCH_m>
    <TIntCons_m>
      <float>20.0</float>
      <float>20.0</float>
      <float>20.0</float>
      <float>20.0</float>
      <float>20.0</float>
      <float>20.0</float>
      <float>20.0</float>
      <float>20.0</float>
      <float>20.0</float>
      <float>20.0</float>
      <float>20.0</float>
      <float>20.0</float>
      <float>20.0</float>
    </TIntCons_m>
    <Text_Base>-5.0</Text_Base>
    <DTNom>50</DTNom>
    <DTEmetteur>10</DTEmetteur>
    <Type_Emetteur>0</Type_Emetteur>
    <Chauffage_SurfaceChauffee>670</Chauffage_SurfaceChauffee>
</FichierBesoinsChauffage>